[Bug 717824] [NEW] package language-pack-gnome-es-base 1:10.04 20100714 failed to install/upgrade: sistema de ficheros del archivo tar dañado - archivo de paquete dañado

adriana 717824 en bugs.launchpad.net
Sab Feb 12 17:57:25 UTC 2011


Public bug reported:

Binary package hint: language-pack-gnome-es-base

1) ubuntu 10.04 LTS - la versión Lucid Lynx - publicada en abril de 2010 y soportada hasta abril de 2013.
2) 1:10.04+20110204 0
3) install update
4) did not install the update and said that there was an error.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: language-pack-gnome-es-base 1:10.04+20100714
ProcVersionSignature: Ubuntu 2.6.32-28.55-generic 2.6.32.27+drm33.12
Uname: Linux 2.6.32-28-generic i686
Architecture: i386
Date: Sat Feb 12 07:09:46 2011
ErrorMessage: sistema de ficheros del archivo tar dañado - archivo de paquete dañado
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: language-pack-gnome-es-base
Title: package language-pack-gnome-es-base 1:10.04+20100714 failed to install/upgrade: sistema de ficheros del archivo tar dañado - archivo de paquete dañado

** Affects: language-pack-gnome-es-base (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Spanish Translators, which is subscribed to language-pack-gnome-es-base
in ubuntu.
https://bugs.launchpad.net/bugs/717824

Title:
  package language-pack-gnome-es-base 1:10.04 20100714 failed to
  install/upgrade: sistema de ficheros del archivo tar dañado - archivo
  de paquete dañado



Más información sobre la lista de distribución Ubuntu-es-l10n